# textdomain: flowers
White Dandelion=Diente de León blanco
Yellow Dandelion=Diente de León amarillo
Blue Geranium=Geranio azul
Rose=
Tulip=
Viola=Violeta
@1 Seedling=
Brown Mushroom=Champiñón café
Brown Mushroom Spores=
Red Mushroom=Champiñón rojo
Red Mushroom Spores=
Waterlily=Nenúfar
